<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://en.wiki.polymerservice-merseburg.de/index.php?action=history&amp;feed=atom&amp;title=Template%3AHauptseite%2Fstyles.css</id>
	<title>Template:Hauptseite/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://en.wiki.polymerservice-merseburg.de/index.php?action=history&amp;feed=atom&amp;title=Template%3AHauptseite%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://en.wiki.polymerservice-merseburg.de/index.php?title=Template:Hauptseite/styles.css&amp;action=history"/>
	<updated>2026-04-22T20:11:02Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://en.wiki.polymerservice-merseburg.de/index.php?title=Template:Hauptseite/styles.css&amp;diff=15&amp;oldid=prev</id>
		<title>Admin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://en.wiki.polymerservice-merseburg.de/index.php?title=Template:Hauptseite/styles.css&amp;diff=15&amp;oldid=prev"/>
		<updated>2025-05-28T10:46:09Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 12:46, 28 May 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://en.wiki.polymerservice-merseburg.de/index.php?title=Template:Hauptseite/styles.css&amp;diff=14&amp;oldid=prev</id>
		<title>psm&gt;Oluschinski: Oluschinski änderte das Inhaltsmodell der Seite Vorlage:Hauptseite/styles.css von „Wikitext“ nach „Bereinigtes CSS“</title>
		<link rel="alternate" type="text/html" href="https://en.wiki.polymerservice-merseburg.de/index.php?title=Template:Hauptseite/styles.css&amp;diff=14&amp;oldid=prev"/>
		<updated>2023-03-23T11:04:41Z</updated>

		<summary type="html">&lt;p&gt;Oluschinski änderte das Inhaltsmodell der Seite &lt;a href=&quot;/index.php?title=Vorlage:Hauptseite/styles.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Vorlage:Hauptseite/styles.css (page does not exist)&quot;&gt;Vorlage:Hauptseite/styles.css&lt;/a&gt; von „Wikitext“ nach „Bereinigtes CSS“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#PSM_Infobox {&lt;br /&gt;
max-width: 400px;&lt;br /&gt;
float: right; &lt;br /&gt;
background-color:white; &lt;br /&gt;
margin-top: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#PSM_Deckblatt {&lt;br /&gt;
max-width: 400px;&lt;br /&gt;
float: right; &lt;br /&gt;
background-color:white; &lt;br /&gt;
margin-top: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
img {&lt;br /&gt;
	max-width:100%;&lt;br /&gt;
	height:auto;&lt;br /&gt;
   }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#psm-header {&lt;br /&gt;
    background-image: linear-gradient(to right, #004f80, #a8c3d4); &lt;br /&gt;
    background-repeat: repeat;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    height: 150px;&lt;br /&gt;
	min-width: 550px;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	border: 1px solid black;&lt;br /&gt;
} &lt;br /&gt;
&lt;br /&gt;
#psm-logo {&lt;br /&gt;
   width: 500px;&lt;br /&gt;
   height: 143px;  &lt;br /&gt;
   margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#psm-logo img {&lt;br /&gt;
position: absolute;&lt;br /&gt;
right: 0px;&lt;br /&gt;
bottom: 0px;&lt;br /&gt;
float:right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#psm-headertext&lt;br /&gt;
{text-align: center;&lt;br /&gt;
font-family: Arial;&lt;br /&gt;
font-size: 1.6em;&lt;br /&gt;
 color: #fd7f2b;&lt;br /&gt;
padding: 10px;&lt;br /&gt;
font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#psm-headertext2&lt;br /&gt;
{text-align: center;&lt;br /&gt;
font-family: Arial;&lt;br /&gt;
font-size: 1.4em;&lt;br /&gt;
 color: white;&lt;br /&gt;
padding: 10px;&lt;br /&gt;
font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#wiki-container {&lt;br /&gt;
 position:relative;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 #mw-head, #mw-panel {&lt;br /&gt;
 top: 9em !important;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 #simpleSearch {&lt;br /&gt;
 width: 40vw !important; &lt;br /&gt;
 } &lt;br /&gt;
&lt;br /&gt;
ol.breadcrumb-nav-container,&lt;br /&gt;
ul.breadcrumb-nav-container {&lt;br /&gt;
   list-style-image:    none;&lt;br /&gt;
   list-style-position: outside;&lt;br /&gt;
   list-style-type:     none;&lt;br /&gt;
   margin:              0.2em 0;&lt;br /&gt;
   padding-left:        0;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-container &amp;gt; li,&lt;br /&gt;
ul.breadcrumb-nav-container &amp;gt; li {&lt;br /&gt;
   display:      inline;&lt;br /&gt;
   margin-right: 1.5em;&lt;br /&gt;
   padding:      0;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-midsep &amp;gt; li,&lt;br /&gt;
ul.breadcrumb-nav-midsep &amp;gt; li,&lt;br /&gt;
ol.breadcrumb-nav-pipe &amp;gt; li,&lt;br /&gt;
ul.breadcrumb-nav-pipe &amp;gt; li {&lt;br /&gt;
   margin-right: 0;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-midsep &amp;gt; li::after,&lt;br /&gt;
ul.breadcrumb-nav-midsep &amp;gt; li::after,&lt;br /&gt;
ol.breadcrumb-nav-pipe &amp;gt; li::after,&lt;br /&gt;
ul.breadcrumb-nav-pipe &amp;gt; li::after {&lt;br /&gt;
   margin-left:  0.2em;&lt;br /&gt;
   margin-right: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-midsep &amp;gt; li::after,&lt;br /&gt;
ul.breadcrumb-nav-midsep &amp;gt; li::after {&lt;br /&gt;
   content: &amp;quot;\A0\25AA&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-pipe &amp;gt; li::after,&lt;br /&gt;
ul.breadcrumb-nav-pipe &amp;gt; li::after {&lt;br /&gt;
   content: &amp;quot;\A0|&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-midsep &amp;gt; li:last-child::after,&lt;br /&gt;
ul.breadcrumb-nav-midsep &amp;gt; li:last-child::after,&lt;br /&gt;
ol.breadcrumb-nav-pipe &amp;gt; li:last-child::after,&lt;br /&gt;
ul.breadcrumb-nav-pipe &amp;gt; li:last-child::after {&lt;br /&gt;
   display: none;&lt;br /&gt;
}&lt;br /&gt;
ul + ul.breadcrumb-nav-container,&lt;br /&gt;
div + ul.breadcrumb-nav-container {&lt;br /&gt;
   margin-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
.center .breadcrumb-nav-container {&lt;br /&gt;
   margin-left:  auto;&lt;br /&gt;
   margin-right: auto;&lt;br /&gt;
   text-align:   center;&lt;br /&gt;
}&lt;br /&gt;
.center .breadcrumb-nav-container &amp;gt; li {&lt;br /&gt;
   margin-left:  0.75em;&lt;br /&gt;
   margin-right: 0.75em;&lt;br /&gt;
}&lt;br /&gt;
#hauptseite-toc,&lt;br /&gt;
.hauptseite-upward {&lt;br /&gt;
   display: none;&lt;br /&gt;
}&lt;br /&gt;
.hauptseite-box {&lt;br /&gt;
   display:      table;&lt;br /&gt;
   margin-left:  auto;&lt;br /&gt;
   margin-right: auto;&lt;br /&gt;
   margin-top:   1em;&lt;br /&gt;
}&lt;br /&gt;
#willkommen p:first-child {&lt;br /&gt;
   margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
.hauptseite-box-title {&lt;br /&gt;
   font-family: inherit;&lt;br /&gt;
   font-size:   1em;&lt;br /&gt;
   font-weight: bold;&lt;br /&gt;
   line-height: 1.5;&lt;br /&gt;
}&lt;br /&gt;
.hauptseite-preview-wikidata {&lt;br /&gt;
   color: #444444;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media only screen {&lt;br /&gt;
   /* klassischer Desktop, zweispaltig; Grundstruktur */&lt;br /&gt;
   #spalten {&lt;br /&gt;
      overflow:       auto;&lt;br /&gt;
      padding-bottom: 1px;&lt;br /&gt;
   }&lt;br /&gt;
   #links,&lt;br /&gt;
   #rechts {&lt;br /&gt;
      float: left;&lt;br /&gt;
      width: calc(50% - 0.5em - 0.005px);&lt;br /&gt;
   }&lt;br /&gt;
   #links {&lt;br /&gt;
      margin-right: 1em;&lt;br /&gt;
   }&lt;br /&gt;
   #links .hauptseite-box {&lt;br /&gt;
      margin-left: 0;&lt;br /&gt;
   }&lt;br /&gt;
   #unten {&lt;br /&gt;
      clear: both;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-portale a,&lt;br /&gt;
   #schwesterprojekte a {&lt;br /&gt;
      font-weight: bold;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-box {&lt;br /&gt;
      width: 100%;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-box-content,&lt;br /&gt;
   .hauptseite-box-title {&lt;br /&gt;
      border: #8898BF thin solid;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-box-title {&lt;br /&gt;
      background-color: #00448c;&lt;br /&gt;
      margin-bottom:    0;&lt;br /&gt;
      margin-top:       0;&lt;br /&gt;
      padding:          0.2em 0.8em;&lt;br /&gt;
      color:            #ffffff;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-box-content,&lt;br /&gt;
   .hauptseite-preview-wikidata {&lt;br /&gt;
      background-color: #FFFFFF;&lt;br /&gt;
      border-top: none;&lt;br /&gt;
      min-width: 20em;&lt;br /&gt;
      overflow:  auto;&lt;br /&gt;
      padding:   0.3em 0.8em 0.3em;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-mehr {&lt;br /&gt;
      font-size:  90%;&lt;br /&gt;
      margin-top: 0.8em;&lt;br /&gt;
      text-align: right;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-audiodesc {&lt;br /&gt;
      font-family: monospace;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-item {&lt;br /&gt;
      white-space: nowrap;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-item-long {&lt;br /&gt;
      white-space: normal;&lt;br /&gt;
   }&lt;br /&gt;
   #oben  .hauptseite-box-title,&lt;br /&gt;
   #unten .hauptseite-box-title {&lt;br /&gt;
      text-align: center;&lt;br /&gt;
   }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
@media only screen and (max-width: 54rem) {&lt;br /&gt;
   /* Platzmangel */&lt;br /&gt;
   #links,&lt;br /&gt;
   #rechts {&lt;br /&gt;
      float:        none;&lt;br /&gt;
      margin-right: 0;&lt;br /&gt;
      width:        auto;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-box {&lt;br /&gt;
      width: 99%;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-box-content,&lt;br /&gt;
   .hauptseite-preview-wikidata {&lt;br /&gt;
      border-bottom: none;&lt;br /&gt;
      border-left:   none;&lt;br /&gt;
      border-right:  none;&lt;br /&gt;
      min-width:     inherit;&lt;br /&gt;
      padding:       0.5em 0;&lt;br /&gt;
   }&lt;br /&gt;
   ul:not(.breadcrumb-nav-container) li:not(.hauptseite-item) {&lt;br /&gt;
      margin-left: 0.5em;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-details,&lt;br /&gt;
   .breadcrumb-nav-container &amp;gt; li.hauptseite-details {&lt;br /&gt;
      display: none;&lt;br /&gt;
   }&lt;br /&gt;
   #hauptseite-toc {&lt;br /&gt;
      display:       block;&lt;br /&gt;
      font-size:     92%;&lt;br /&gt;
      line-height:   1.4em;&lt;br /&gt;
      margin-bottom: 1em;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-upward {&lt;br /&gt;
      display:     block;&lt;br /&gt;
      float:       right;&lt;br /&gt;
      margin-left: 2em;&lt;br /&gt;
   }&lt;br /&gt;
   #oben  .hauptseite-box-title,&lt;br /&gt;
   #unten .hauptseite-box-title,&lt;br /&gt;
   #willkommen p:first-child {&lt;br /&gt;
      text-align: left;&lt;br /&gt;
   }&lt;br /&gt;
}&lt;br /&gt;
@media only screen and (max-width: 42rem) {&lt;br /&gt;
   /* Besonders kleiner Screen */&lt;br /&gt;
   #hauptseite-toc {&lt;br /&gt;
      display: none;&lt;br /&gt;
   }&lt;br /&gt;
   #oben .hauptseite-upward {&lt;br /&gt;
      display: none;&lt;br /&gt;
   }&lt;br /&gt;
}&lt;br /&gt;
@media only screen and (min-width: 80rem) {&lt;br /&gt;
   /* Mehr als zweispaltig; 121rem */&lt;br /&gt;
   #links {&lt;br /&gt;
      float:        none;&lt;br /&gt;
      margin-right: 0;&lt;br /&gt;
      width:        auto;&lt;br /&gt;
   }&lt;br /&gt;
   #links-oben,&lt;br /&gt;
   #links-unten {&lt;br /&gt;
      float: left;&lt;br /&gt;
   }&lt;br /&gt;
   #oben  .hauptseite-box,&lt;br /&gt;
   #unten .hauptseite-box {&lt;br /&gt;
      max-width: none;&lt;br /&gt;
      width:     auto;&lt;br /&gt;
   }&lt;br /&gt;
}&lt;br /&gt;
@media only screen and (min-width: 80rem) {&lt;br /&gt;
   /* Dreispaltig */&lt;br /&gt;
   #links-oben,&lt;br /&gt;
   #links-unten {&lt;br /&gt;
      margin-right: 3%;&lt;br /&gt;
      width:        31%;&lt;br /&gt;
   }&lt;br /&gt;
   #rechts {&lt;br /&gt;
      width: 31%;&lt;br /&gt;
      float:right;&lt;br /&gt;
   }&lt;br /&gt;
}&lt;br /&gt;
@media only screen and (min-width: 180rem) {&lt;br /&gt;
   /* Vierspaltig */&lt;br /&gt;
   #rechts {&lt;br /&gt;
      float: none;&lt;br /&gt;
      width: auto;&lt;br /&gt;
   }&lt;br /&gt;
   #links-oben,&lt;br /&gt;
   #links-unten,&lt;br /&gt;
   #rechts-oben,&lt;br /&gt;
   #rechts-unten {&lt;br /&gt;
      width: 23%;&lt;br /&gt;
   }&lt;br /&gt;
   #links-oben,&lt;br /&gt;
   #links-unten,&lt;br /&gt;
   #rechts-oben,&lt;br /&gt;
   #rechts-unten {&lt;br /&gt;
      margin-left:  1%;&lt;br /&gt;
      margin-right: 1%;&lt;br /&gt;
   }&lt;br /&gt;
   #rechts-oben,&lt;br /&gt;
   #rechts-unten {&lt;br /&gt;
      float: left;&lt;br /&gt;
   }&lt;br /&gt;
}&lt;br /&gt;
@media only screen and (min-width: 260rem) {&lt;br /&gt;
   /* Fünfspaltig */&lt;br /&gt;
   #rechts-unten {&lt;br /&gt;
      float: none;&lt;br /&gt;
      width: auto;&lt;br /&gt;
   }&lt;br /&gt;
   #links-oben,&lt;br /&gt;
   #links-unten,&lt;br /&gt;
   #rechts-oben,&lt;br /&gt;
   #rechts-unten-1,&lt;br /&gt;
   #rechts-unten-2 {&lt;br /&gt;
      margin-left:  1%;&lt;br /&gt;
      margin-right: 1%;&lt;br /&gt;
      width: 18%;&lt;br /&gt;
   }&lt;br /&gt;
   #rechts-unten-1,&lt;br /&gt;
   #rechts-unten-2 {&lt;br /&gt;
      float: left;&lt;br /&gt;
   }&lt;br /&gt;
   #rechts-unten-2 {&lt;br /&gt;
      margin-right: 0;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-box {&lt;br /&gt;
      max-width: 75em;&lt;br /&gt;
   }&lt;br /&gt;
   #unten .hauptseite-box {&lt;br /&gt;
      max-width: none;&lt;br /&gt;
   }&lt;br /&gt;
}&lt;br /&gt;
@media print {&lt;br /&gt;
   .hauptseite-portale,&lt;br /&gt;
   #intern,&lt;br /&gt;
   #schwesterprojekte,&lt;br /&gt;
   .hauptseite-mehr {&lt;br /&gt;
      display: none;&lt;br /&gt;
   }&lt;br /&gt;
   .hauptseite-box {&lt;br /&gt;
      margin-left: 10%;&lt;br /&gt;
      max-width:   70em;&lt;br /&gt;
      width:       80%;&lt;br /&gt;
   }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>psm&gt;Oluschinski</name></author>
	</entry>
</feed>